<!--A Design by W3layouts
Author: W3layout
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
-->
<!DOCTYPE HTML>
<html>

<head>
  <title>404</title>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <link href="https://fonts.googleapis.com/css?family=Mina" rel="stylesheet">
  <style type="text/css">
    html {
      background-color: black;
    }

    body {
      font-family: 'Love Ya Like A Sister', cursive;
      width: 98%
    }

    body h1 {
      text-align: center;
      font-family: 'Mina', sans-serif;
      font-size: 15vw;
      margin: 0;
    }

    body h1 span {
      text-shadow: 0 0 4vw grey;
      cursor: wait
    }

    .wrap {
      margin: 0 auto;
      width: 100%;
    }

    .logo {
      text-align: center;
      margin-top: 200px;
    }

    .logo img {
      width: 350px;
    }

    .logo p {
      font-size: 40px;
      margin-top: 1px;
    }

    .logo p span {
      color: lightgreen;
    }

    /* .sub {
      color: #fff;
      background-color: black;
      text-decoration: none;
      padding: 20px;
      font-size: 13px;
      font-family: 'Mina', arial, serif;
      font-weight: bold;
      box-shadow: 0 0 3vw grey;
      -webkit-border-radius: .5em;
      -moz-border-radius: .5em;
      border-radius: .5em;
      border-style: dashed;
      border-color: rgba(255, 255, 255, 0.4)
    } */

    button:hover {
      cursor: pointer
    }

    .footer {
      color: black;
      position: absolute;
      right: 10px;
      bottom: 10px;
    }

    .footer a {
      color: rgba(114, 173, 38, 0.5);
    }

    @media screen and (max-width: 1024px) {
      .logo img {
        width: 330px;
      }
      .logo {
        margin-top: 120px;
      }
    }

    @media screen and (max-width: 991px) {
      .logo p {
        font-size: 37px;
      }
      .logo img {
        width: 315px;
      }
    }

    @media screen and (max-width: 900px) {
      .logo img {
        width: 320px;
      }
    }

    @media screen and (max-width: 800px) {
      .logo img {
        width: 300px;
      }
      .logo p {
        font-size: 35px;
      }
      .logo {
        margin-top: 140px;
      }
    }

    @media screen and (max-width: 768px) {
      .logo img {
        width: 274px;
      }
    }

    @media screen and (max-width: 736px) {
      .logo img {
        width: 250px;
      }
      .logo {
        margin-top: 160px;
      }
    }

    @media screen and (max-width: 667px) {
      .logo {
        margin-top: 150px;
      }
      .logo img {
        width: 230px;
      }
    }

    @media screen and (max-width: 640px) {
      .logo p {
        font-size: 33px;
      }
    }

    @media screen and (max-width: 600px) {
      .logo p {
        font-size: 31px;
      }
      .sub a {
        padding: 8px 17px;
        font-size: 12px;
      }
      .logo img {
        width: 208px;
      }
    }

    @media screen and (max-width: 568px) {
      .logo p {
        font-size: 29px;
      }
      .logo {
        margin-top: 185px;
      }
      .footer {
        font-size: 15px;
      }
    }

    @media screen and (max-width: 480px) {}

    @media screen and (max-width: 414px) {
      .logo img {
        width: 190px;
      }
      .footer {
        font-size: 14px;
        padding: 15px;
        text-align: center;
        line-height: 1.8;
      }
      .logo p {
        font-size: 27px;
      }
    }

    @media screen and (max-width: 384px) {
      .logo img {
        width: 180px;
      }
    }

    @media screen and (max-width: 375px) {}

    @media screen and (max-width: 320px) {
      .logo p {
        font-size: 25px;
      }
      .logo img {
        width: 172px;
      }
    }
  </style>
</head>


<body>
  <div class="logo">
    <h1>
      <span>4</span>
      <span>0</span>
      <span>4</span>
    </h1>
    <!-- <div>
      <button class="sub" onclick="goBack()">Back</button>
    </div> -->
  </div>

  <!-- <script>
    function goBack() {
      window.history.back();
    }
  </script> -->

  <div class="footer" style="opacity: 0.2">
    &copy 2012 Oops 404 . All Rights Reserved | Design by
    <a href="http://w3layouts.com">W3layouts</a>
  </div>

</body>